:is(.dynamic-search-hidden) {
  display: none;
}

.dynamic-search-table-striped {
  &:has(.dynamic-search-hidden) {
    tr.dynamic-search-accented {
      background-color: var(--accent-bg-color);
    }
  }

  &:not(:has(.dynamic-search-hidden)) {
    tr:nth-child(even) {
      background-color: var(--accent-bg-color);
    }
  }
}
